# example batch file

# inscription modes:
# - `same-sat`: inscribe on the same sat
# - `satpoints`: inscribe on the first sat of specified satpoint's output
# - `separate-outputs`: inscribe on separate postage-sized outputs
# - `shared-output`: inscribe on a single output separated by postage
mode: separate-outputs

parents:
- 1b433924ca99e8d78ead57b5fb7151814fd62173d9585fc6faee66fbdbf253c4i0

# postage for each inscription:
postage: 613

# allow reinscribing
reinscribe: true

# inscriptions to inscribe
inscriptions:
  # path to inscription content
- file: /Users/natebragg/Documents/projects/NFT/ordinals/sat-endpoint-new.html
  metadata:
    title: O•G Museum